*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
/* oswald font */
/*font-family: 'Oswald', sans-serif;*/
/* menus */ 
div#h17 > ul {
	margin: 14px 0 0 0;
}
div#h17 > ul > li {
	font-family: 'Oswald', sans-serif;
	display: inline;
	color: white;
	font-size: 18px;
	border: solid 1px #006699;
	padding: 13px 20px 12px 20px;
	margin: 0 -4px 0 0;
	text-transform: uppercase;
}

div#h17 > ul > li:hover {
	background-color: #f3a123;
	border: solid 1px #f3a123;
}

.nav-activo {
	background-color: #f3a123;
	border: solid 1px #f3a123 !important;
}

div#h17 > ul > li:last-child {
	margin: 0;
}

/* title oswald */
.title-fix { font-family: 'Oswald', sans-serif; }

/* menu rodapé - 1 */

div#h49 ul {
	margin: 18px 0 0 -41px;
}

div#h49 ul > li {
	display: inline;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	margin: 0 40px 0 0;
	font-size: 14px;
}

div#h49 ul > li > a {
	color: #666666;
}

div#h49 ul > li:last-child {
	margin: 0;
}

div#h49 ul > li:first-child + li + li {
	margin: 0;
}

div#h49 ul > li > a:hover {
	color: #008dc6;
}

.nav-1-rodape-activo > a {
	color: #008dc6 !important;
}

.nav-2-rodape-activo > a {
	color: #0099cc !important;
}

.cookie-activo {
	color: #09C !important;
}

/* menu rodapé - 2 */
div#h50 ul {
	margin: 18px 0 0 -41px;
}

div#h50 ul > li {
	font-family: 'Oswald', sans-serif;
	display: inline-block;
	color: #666666;
	text-transform: uppercase;
	font-size: 14px;
	margin: 0 46px 25px 0;
}

div#h50 ul > li:nth-child(2) {
	margin: 0;
}

div#h50 ul > li:first-child + li {
	margin: 0;
}

div#h50 ul > li:nth-child(4) {
	margin: 0 0 0 36px;
}

div#h50 ul > li:first-child + li + li + li {
	margin: 0 0 0 36px;
}

div#h50 ul > li:nth-child(6) {
	margin: 0 0 0 54px;
}

div#h50 ul > li:first-child + li + li + li + li + li {
	margin: 0 0 0 54px;
}

div#h50 ul > li > a {
	color: #666666;
}

div#h50 ul > li > a:hover {
	color: #0099cc;
}

/*div#h50 ul > li:last-child {
	margin: 0;
}*/

p#f98 {
    position: relative;
    left: -5px;
}
#c03 { font-family: 'Oswald', sans-serif; }
#conteudo {
	font-family:source-sans-pro;
	margin: -15px 0 0 20px;
}

.error {
	border: solid 1px #9F3B2E !important;
}

.nav-top-activo {
	background-position: 0 100% !important;
}

#conteudo h1 { font-family: 'Oswald', sans-serif; }
#conteudo h2 { font-family: 'Oswald', sans-serif; }
#conteudo h3 { font-family: 'Oswald', sans-serif; }
#conteudo h4 { font-family: 'Oswald', sans-serif; }
#conteudo h5 { font-family: 'Oswald', sans-serif; }

#f98 { position: relative; left: -10px !important}
/* recaptcha boilerplate fix */

#recaptcha_area table tr td {
	background-color: #dfdfdf;
	position: relative;
	left: -3px
}

#f95 {
	height: 125px;
	width: 313px;
	overflow: hidden;
	border-bottom: solid 1px #979797;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	left: -15px
}

#recaptcha_reload_btn {
	position: relative;
	top: -1px;
}

#recaptcha_switch_audio {
	position: relative;
	top: -5px;
}

#recaptcha_whatsthis {
	position: relative;
	top: -9px;
}

#f04-success {
float: left;
height: 43px;
margin: 26px 0 0;
clear: both;
width: 950px;
min-height: 0;
background-image: url(img/success.png);
background-attachment: scroll;
background-size: auto;
position: relative;
top: 0;
left: 0;
padding-top: 13px;
padding-left: 9px;
background-position: 0 0;
background-repeat: repeat repeat;
}

input { padding-left: 10px !important }
textarea { padding: 5px 0 0 5px !important }

/* cookies */
.cookies {
/*	margin: -8px 0 0 0;*/
	background-color: #f6f6f6;
	
height: 54px;
	font-family: 'Arial';
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	border: solid 1px #c5c5c5;
	box-shadow: 4px 2px 5px 4px #c5c5c5;
}

.cookies > .open-fire {
	float: left;
	position: relative;
	left: 225px;
	top: 6px;
	background-image: url('img/open_fire.png');
	width: 18px;
	height: 20px;
}

.cookies > .cookies-text {
	float: left;
	width: 500px;
	margin: 4px 0 0 258px;
}

.cookies > .cookies-text  > p {
	color: #999999;
	font-size: 12px;
	line-height: 16px;
}

.cookies > .cookies-aceito {
	float: left;
	display: block;
	width: 90px;
	height: 40px;
	margin: 7px 0 0px 25px;
	text-align: center;
	font-size: 0.75em;
	color: white;
	background-color: #999999;
	padding: 7px 0 0 0;
}

.cookies > .cookies-saiba-mais {
	float: left;
	display: block;
	position: relative;
	left: 13px;
	margin: 9px 0 0 41px;
	text-align: center;
	font-size: 0.75em;
	color: #999999;
	text-decoration: underline;
}

div#cookies_content table tr td {
    border: solid 1px #ccc;
    padding: 10px;
}

div#h003 {
	min-width: 980px;
}
@-moz-document url-prefix() {
    .yacht_contents .table-fix {
    	margin: -7px 0 0 0;
    }
}

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
/* oswald font */
/*font-family: 'Oswald', sans-serif;*/
/* menus */ 
div#h17 > ul {
	margin: 14px 0 0 0;
}
div#h17 > ul > li {
	font-family: 'Oswald', sans-serif;
	display: inline;
	color: white;
	font-size: 18px;
	border: solid 1px #006699;
	padding: 13px 20px 12px 20px;
	margin: 0 -4px 0 0;
	text-transform: uppercase;
}

div#h17 > ul > li:hover {
	background-color: #f3a123;
	border: solid 1px #f3a123;
}

.nav-activo {
	background-color: #f3a123;
	border: solid 1px #f3a123 !important;
}

div#h17 > ul > li:last-child {
	margin: 0;
}

/* title oswald */
.title-fix { font-family: 'Oswald', sans-serif; }

/* menu rodapé - 1 */

div#h49 ul {
	margin: 18px 0 0 -41px;
}

div#h49 ul > li {
	display: inline;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	margin: 0 40px 0 0;
	font-size: 14px;
}

div#h49 ul > li > a {
	color: #666666;
}

div#h49 ul > li:last-child {
	margin: 0;
}

div#h49 ul > li:first-child + li + li {
	margin: 0;
}

div#h49 ul > li > a:hover {
	color: #008dc6;
}

.nav-1-rodape-activo > a {
	color: #008dc6 !important;
}

.nav-2-rodape-activo > a {
	color: #0099cc !important;
}

.cookie-activo {
	color: #09C !important;
}

/* menu rodapé - 2 */
div#h50 ul {
	margin: 18px 0 0 -41px;
}

div#h50 ul > li {
	font-family: 'Oswald', sans-serif;
	display: inline-block;
	color: #666666;
	text-transform: uppercase;
	font-size: 14px;
	margin: 0 46px 25px 0;
}

div#h50 ul > li:nth-child(2) {
	margin: 0;
}

div#h50 ul > li:first-child + li {
	margin: 0;
}

div#h50 ul > li:nth-child(4) {
	margin: 0 0 0 36px;
}

div#h50 ul > li:first-child + li + li + li {
	margin: 0 0 0 36px;
}

div#h50 ul > li:nth-child(6) {
	margin: 0 0 0 54px;
}

div#h50 ul > li:first-child + li + li + li + li + li {
	margin: 0 0 0 54px;
}

div#h50 ul > li > a {
	color: #666666;
}

div#h50 ul > li > a:hover {
	color: #0099cc;
}

/*div#h50 ul > li:last-child {
	margin: 0;
}*/

p#f98 {
    position: relative;
    left: -5px;
}
#c03 { font-family: 'Oswald', sans-serif; }
#conteudo {
	font-family:source-sans-pro;
	margin: -15px 0 0 20px;
}

.error {
	border: solid 1px #9F3B2E !important;
}

.nav-top-activo {
	background-position: 0 100% !important;
}

#conteudo h1 { font-family: 'Oswald', sans-serif; }
#conteudo h2 { font-family: 'Oswald', sans-serif; }
#conteudo h3 { font-family: 'Oswald', sans-serif; }
#conteudo h4 { font-family: 'Oswald', sans-serif; }
#conteudo h5 { font-family: 'Oswald', sans-serif; }

#f98 { position: relative; left: -10px !important}
/* recaptcha boilerplate fix */

#recaptcha_area table tr td {
	background-color: #dfdfdf;
	position: relative;
	left: -3px
}

#f95 {
	height: 125px;
	width: 313px;
	overflow: hidden;
	border-bottom: solid 1px #979797;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	left: -15px
}

#recaptcha_reload_btn {
	position: relative;
	top: -1px;
}

#recaptcha_switch_audio {
	position: relative;
	top: -5px;
}

#recaptcha_whatsthis {
	position: relative;
	top: -9px;
}

#f04-success {
float: left;
height: 43px;
margin: 26px 0 0;
clear: both;
width: 950px;
min-height: 0;
background-image: url(img/success.png);
background-attachment: scroll;
background-size: auto;
position: relative;
top: 0;
left: 0;
padding-top: 13px;
padding-left: 9px;
background-position: 0 0;
background-repeat: repeat repeat;
}

input { padding-left: 10px !important }
textarea { padding: 5px 0 0 5px !important }

/* cookies */
.cookies {
/*	margin: -8px 0 0 0;*/
	background-color: #f6f6f6;
	
height: 54px;
	font-family: 'Arial';
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	border: solid 1px #c5c5c5;
	box-shadow: 4px 2px 5px 4px #c5c5c5;
}

.cookies > .open-fire {
	float: left;
	position: relative;
	left: 225px;
	top: 6px;
	background-image: url('img/open_fire.png');
	width: 18px;
	height: 20px;
}

.cookies > .cookies-text {
	float: left;
	width: 500px;
	margin: 4px 0 0 258px;
}

.cookies > .cookies-text  > p {
	color: #999999;
	font-size: 12px;
	line-height: 16px;
}

.cookies > .cookies-aceito {
	float: left;
	display: block;
	width: 90px;
	height: 40px;
	margin: 7px 0 0px 25px;
	text-align: center;
	font-size: 0.75em;
	color: white;
	background-color: #999999;
	padding: 7px 0 0 0;
}

.cookies > .cookies-saiba-mais {
	float: left;
	display: block;
	position: relative;
	left: 13px;
	margin: 9px 0 0 41px;
	text-align: center;
	font-size: 0.75em;
	color: #999999;
	text-decoration: underline;
}

div#cookies_content table tr td {
    border: solid 1px #ccc;
    padding: 10px;
}

div#h003 {
	min-width: 980px;
}
@-moz-document url-prefix() {
    .yacht_contents .table-fix {
    	margin: -7px 0 0 0;
    }
}

.yacht_contents .clearfix {
  float: none;
  clear: both;
}
.yacht_contents {
  color: #808080;
  width: 940px;
}
.yacht_contents .box-1 {
  width: 443px;
  float: left;
  margin: 0 10px 0 0;
}
.yacht_contents .box-2 {
  width: 455px;
  margin: 0 0 10px 0;
  float: left;
}
.yacht_contents .text {
  width: 45%;
  float: left;
}
.yacht_contents p {
  line-height: 23px;
}
.yacht_contents .text ul, #conteudo ul  {
	padding: 0 0 0 17px;
	margin: 0;
}
.yacht_contents .text p, .yacht_contents .text ul li, #conteudo ul li {
	margin: 0 0 11px 0;
}

#conteudo div, #conteudo img, #conteudo p, #conteudo button, #conteudo input, #conteudo select, #conteudo textarea, #conteudo a, #conteudo span {
    color: #006599 !important;
}
#formulario label p, #formulario p, #formulario select, #formulario input {
	color: #006599 !important;
}